{
  "dashboard": {
    "title": "Hallo, {# name #}!",
    "rank": "Rang: {# rank #}",
    "permissions": "Berechtigungen:",
    "buttons": {
      "logout": "Abmelden"
    },
    "schematic": {
      "upload": "Hochladen",
      "dir": "Ordner",
      "head": {
        "type": "Typ",
        "owner": "Besitzer",
        "updated": "Aktualisiert",
        "replaceColor": "Farbe ersetzen",
        "allowReplay": "Wiederholung erlauben"
      }
    }
  }
}